@font-face {
  font-family: 'Fuente Telefonica Light';
  src: url('../assets/fonts/telefonica/Telefonica_Sans_Light.woff2') format('woff2'),
    url('../fonts/mi-fuente.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Fuente Telefonica Medium';
  src: url('../assets/fonts/telefonica/Telefonica_Sans_Medium.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

:root {
  --md-primary-color: #0066ff;
}

/* Cabecera */
.md-header {
  background-color: var(--md-primary-color) !important;
}

/* Título de la cabecera */
.md-header__title,
.md-header__inner {
  color: white !important;
}

/* Enlaces de navegación activos */
.md-nav__link--active {
  color: var(--md-primary-color) !important;
}

/* Enlaces del contenido principal */
.md-typeset a {
  color: var(--md-primary-color) !important;
}

/* Enlaces del contenido principal y de navegación al hacer hover */
.md-typeset a:hover,
.md-nav__link:hover {
  color: var(--md-primary-color) !important;
  text-decoration: underline;
}

body {
  font-family: 'Fuente Telefonica Light', sans-serif;
}

h2 {
  font-family: 'Fuente Telefonica Medium', sans-serif;
}

h3 {
  font-family: 'Fuente Telefonica Medium', sans-serif;
}
